<?php

namespace App\Repository;

/**
 * ProcessDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ProcessDetailRepository extends \Doctrine\ORM\EntityRepository
{
}
